$color-red: #FF0000;
$color-green: #00FF00;
$color-blue: #0000FF;
$color-orange: orange;

$color-box-1: $color-red;
$color-box-2: $color-green;
$color-box-3: $color-blue;
$color-box-4: $color-orange;

$colors: "1" $color-box-1, "2" $color-box-2, "3" $color-box-3, "4" $color-box-4;

$box-width: 10rem;
$box-height: 5rem;